const shopRouter = [
  {
    path: "/shopGoodsSale",
    name: "shopGoodsSale",
    component: () =>
      import(/* webpackChunkName:'GoodsSale'*/ "@/views/shopMall/GoodsSale.vue"),
    meta: {
      descrition: "商品销售",
      weight: 2,
    },
  },
  {
    path: "/shopGoodsOrder",
    name: "shopGoodsOrder",
    component: () =>
      import(/* webpackChunkName:'GoodsOrder'*/ "@/views/shopMall/GoodsOrder.vue"),
    meta: {
      descrition: "商品订单",
      weight: 2,
    },
  },
  {
    path: "/shopGoodsOrderDetail",
    name: "shopGoodsOrderDetail",
    component: () =>
      import(/* webpackChunkName:'GoodsOrderDetail'*/ "@/views/shopMall/GoodsOrderDetail.vue"),
    meta: {
      descrition: "订单详情",
      weight: 2,
    },
  },
];

export default shopRouter;
